@font-face {
    font-family: myFontR;
    src: url('Metropolis-Regular.otf');
    font-display: swap;
}
@font-face {
    font-family: InterFont;
    src: url('Inter-ExtraBold.ttf');
    font-display: swap;
}
body{
    margin: 0;
    padding: 0;
    font-family: 'myFontR';
    overflow-x: hidden;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
._flex {
    display: flex;
    align-items: center;
}
button{
    outline: none !important;
    box-shadow: none !important;
}

.banner{
    /* background-image: url('https://www.certifiedcareeranalyst.com/blue-bg.jpg'); */
    background-size: cover;
    background-position: center;
    padding-top: 60px;
    padding-bottom: 60px;
	/*min-height: 400px;*/
    background: #153c73;
}
.banner h5{
	margin: 0 0 16px 0;
    color: #E3C417;
    font-size: 18px;
}
.banner h1{
	margin: 0 0 15px 0;
    font-weight: 600;
    color: #fff;
    font-size: 28px;
    line-height: 1.3;
    font-family: 'InterFont';
    text-transform: uppercase;
    letter-spacing: 0.8px;
}
.banner h2{
    margin: 0 0 0 0;
    color: #fff;
    font-size: 17px;
    line-height: 1.3;
    /* text-transform: uppercase; */
    letter-spacing: 0.8px;
}
.banner p{
	color: #fff;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.4px;
    margin-bottom: 20px;
}
.banner ul{
    padding: 0;
    margin: 30px 0;
    list-style-type: none;
}
.banner ul li{
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}
.banner ul li:last-child{
    margin: 0;
}
.banner ul li i{
    padding-right: 7px;
}



.video-overlay{
    position: relative;
}
.video-overlay img{
    border-radius: 10px;
}
.video-overlay .img-overlay{
    border-radius: 10px;
    position: absolute;
    background: rgba(0,0,0,.4);
    width: 100%;
    transition: .5s;
    opacity: 1;
    color: #fff;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    top: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
}
.video-overlay .img-overlay i{
    width: 48px;
    height: 48px;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 auto;
    cursor: pointer;
    z-index: 1;
    box-shadow: 0 0 0 12px hsla(0,0%,100%,.2), 0 0 0 24px hsla(0,0%,100%,.1);
    animation: 4s ease-out infinite VideoPlayer_bounce__v5a2w;
    color: #f23e36;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
@keyframes VideoPlayer_bounce__v5a2w{0%,to{transform:scale(.9)}50%{transform:scale(1.1)}}

.btn-style{
    background: #f23e36!important;
    box-shadow: none;
    border-radius: 4px;
    height: 42px;
    font-weight: 600;
    font-size: 16px;
    color: #fff!important;
    letter-spacing: .2px;
    text-transform: capitalize;
    border: 0;
    padding: 15px 22px;
    line-height: 15px;
    text-align: center;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: 0!important;
}
.check-suitability-animation{
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: shake-hv;
    animation-timing-function: ease-in-out;
}
@keyframes shake-hv{0%,80%{transform:translate(0,0) rotate(0)}60%,70%{transform:translate(0,-.5px) rotate(2.5deg)}62%,72%{transform:translate(0,1.5px) rotate(-.5deg)}65%,75%{transform:translate(0,-1.5px) rotate(2.5deg)}67%,77%{transform:translate(0,2.5px) rotate(-1.5deg)}}

.p50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.bgColor {
    background-color: #eceef4;
}

.about-program h2{
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 30px;
    font-family: 'InterFont';
    margin-top: 0;
}
.about-program p{
    font-size: 15px;
    line-height: 1.4;
    margin: 0;
    text-align: justify;
    margin-bottom: 15px;
}
.about-program .what-will-get{
    padding: 22px 18px;
    border-radius: 4px;
    box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2), 0 3px 3px 0 rgba(0,0,0,0.12), 0 3px 4px 0 rgba(0,0,0,0.14);
    background-color: #fff;
    width: 85%;
    margin: 0 auto;
}
.about-program .what-will-get h3{
    font-size: 28px;
    font-weight: 600;
    line-height: 1.43;
    letter-spacing: 0.25px;
    color: rgba(0, 0, 0, 0.87);
    margin: 0 0 8px 0;
}
.about-program .what-will-get h6{
    padding-top: 1rem;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 1.5px;
    color: #0f4089;
    text-transform: uppercase;
    padding-bottom: 1rem;
}
.about-program .what-will-get ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.about-program .what-will-get ul li{
    padding-top: 1rem;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #b9b9b9;
    padding-bottom: 10px;
}
.about-program .what-will-get ul li:last-child{
    border-bottom: 0px;
}
.about-program .what-will-get ul li img{
    display: flex;
    align-items: center;
    background: #153c738c;
    border-radius: 50%;
    padding: 5px;
    width: 35px;
}
.about-program .what-will-get ul li span{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.15px;
    color: rgba(0, 0, 0, 0.87);
    padding-left: 10px;
}
.about-program .what-will-get .btn-div{
    padding-top: 1rem;
}
.about-program .what-will-get .btn-div button{
    width: 100%;
}

.top-headings{
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
}
.top-headings h2{
    color: #000000;
    font-size: 25px;
    font-family: 'InterFont';
    margin-bottom: 0px;
    margin-top: 0px;
    position: relative;
}

.program-modules .inside-div{
    border-radius: 10px;
    box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #f7f7f7;
    background-color: #ffffff;
    padding: 15px;
    margin: 0 12px 15px 12px;
}
.program-modules .inside-div h3{
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'InterFont';
}
.program-modules .inside-div p{
    font-size: 15px;
    margin-bottom: 20px;
}
.program-modules .inside-div ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    counter-reset: my-awesome-counter;
    overflow: hidden;
}
.program-modules .inside-div ul.expanded{
    height: 100% !important;
}
.program-modules .inside-div ul li{
    counter-increment: my-awesome-counter;
    display: flex;
    padding-bottom: 10px;
    margin-bottom: 8px;
    border-bottom: 1px dashed #36040470;
    line-height: 1.4;
}
.program-modules .inside-div ul li:last-child{
    padding: 0;
    /* margin: 0; */
    border: none;
}
.program-modules .inside-div ul li::before {
    content: counter(my-awesome-counter) ". ";
    color: red;
    font-weight: 600;
    padding-right: 7px;
    min-width: 30px;
    text-align: center;
}
.program-modules .inside-div .btn-div{
    text-align: center;
    margin: 15px 0 7px 0;
}
.program-modules .inside-div .btn-div button{
    font-size: 15px;
    padding: 7px 15px !important;
    height: 35px;
}

.accreditations ._flex{
    justify-content: space-between;
    align-items: center;
}
.accreditations img{
    display: inline-block;
    max-width: 170px;
}

.enroll{

}
.enroll ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.enroll ul li{
    display: inline-block;
    width: 30%;
    text-align: center;
}
.enroll ul li i{
    font-size: 40px;
    color: #153c73;
}
.enroll ul li span{
    display: block;
    font-size: 16px;
    padding-top: 20px;
    line-height: 1.4;
}

.ratings-reviews .review-box{
    box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);
    padding: 20px;
    border: 1px solid #ddd;
    text-align: center;
}
.ratings-reviews .review-box .rating i{
    color: goldenrod;
}
.ratings-reviews .review-box p{
    font-size: 15px;
    color: #000;
    line-height: 1.5;
    margin: 25px 0;
}
.ratings-reviews .review-box h6{
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.ratings-reviews .review-box p{
    font-size: 15px;
    color: #000;
    line-height: 1.5;
    margin: 25px 0;
}

@media (min-width: 768px){
    #contact-us .modal-dialog {
        width: 420px !important;
        margin: 30px auto;
    }
}
@media (min-width: 768px){
    .video-modal .modal-dialog {
        width: 850px;
        margin: 30px auto;
    }
}

@media only screen and (max-width: 600px) {

    ._flex{
        display: block;
    }
    .banner h1{
        font-size: 20px;
    }
    .banner h2 {
        font-size: 14px;
    }
    .banner ul li {
        font-size: 15px;
    }
    .banner .btn-div{
        text-align: center;
        margin-bottom: 30px;
    }
    .about-program h2{
        margin-top: 0;
    }
    .about-program .what-will-get{
        width: 100%;
        margin: 25px 0 0 0;
    }
    .about-program .what-will-get h3{
        font-size: 25px;
    }
    .about-program .what-will-get ul li img{
        width: 32px;
    }
    .about-program .what-will-get ul li span{
        font-size: 15px;
    }
    .program-modules .inside-div{
        margin: 0 0 15px 0;
    }
    .program-modules img{
        margin-bottom: 15px;
    }
    .accreditations ._flex{
        text-align: center;
    }
    .accreditations img{
        border-bottom: 1px dashed #a4a4a4;
        padding-bottom: 12px;
        margin-bottom: 20px;
    }
    .accreditations img:last-child{
        border: none;
        padding: 0;
    }
    .enroll ul{
        display: block;
    }
    .enroll ul li{
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .enroll ul li span{
        font-size: 15px;
    }



}
